@media screen and (max-width: 1600px) {
  /* main */
  .main_con01 .wrap {
    width: 96%;
  }
}
@media screen and (max-width: 1600px) {
  .wrap {
    width: 96%;
  }
  /* head */
  .member_menu li:last-child {
    padding-right: 0px;
  }
}
@media screen and (max-width: 1440px) {
  /* head */
  #header .hd-menu .gnb-wrap .gnb > li {
    padding: 0px 30px;
  }
  /* sub */
  .sidebar {
    width: 96%;
    margin: 150px auto 0;
    margin-top: 150px;
  }
  .sub_contents .wrap {
    width: 96%;
  }
  .meaning_list {
    width: 100%;
    margin: 80px auto;
  }
  .meaning_list li {
    width: 32%;
    margin-left: 2%;
  }
  .sod_left {
    width: calc(100% - 430px);
  }
}
@media screen and (max-width: 1280px) {
  /* head */
  .hd-menu {
    display: none;
  }
  nav.mobile_menu {
    position: fixed;
    top: -100vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100vh;
    z-index: 9001;
    background: rgba(0, 0, 0, 0.9);
    border-bottom-right-radius: 100%;
    border-bottom-left-radius: 100%;
    transition: all 650ms cubic-bezier(1, 0, 0, 1);
  }
  nav.mobile_menu.open {
    top: 0;
    padding: 80px 0px;
    border-radius: initial;
  }
  .nav-inner {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .nav-list {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    height: 100%;
  }
  .nav-list li {
    margin-bottom: 30px;
    width: 100%;
    text-align: center;
  }
  .nav-list li:last-child {
    margin-bottom: 0px;
  }
  .nav-list li a {
    position: relative;
    color: #fff;
    font-size: 1.3em;
    font-weight: 400;
  }
  .nav-link {
    padding: 1rem;
    font-size: 2rem;
  }
  .nav-link:hover,
  .nav-link:focus {
    color: #fff;
  }
  .menu-toggler {
    position: absolute;
    top: 40px;
    right: 2%;
    width: 30px;
    height: 19px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 9999;
    transition: all 650ms ease-out;
    cursor: pointer;
  }
  .menu-toggler.open {
    transform: rotate(-45deg);
  }
  .bar {
    background-color: #fff;
    width: 100%;
    height: 2px;
    border-radius: 0.8rem;
  }
  .sub_body .bar {
    background-color: #222;
  }
  .open .bar {
    background-color: #fff;
  }
  .bar.half {
    width: 50%;
  }
  .bar.top {
    transform-origin: right;
    transition: transform 650ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  }
  .open .bar.top {
    transform: rotate(-450deg) translateX(0.45rem);
  }
  .bar.bottom {
    align-self: flex-end;
    transform-origin: left;
    transition: transform 650ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  }
  .open .bar.bottom {
    transform: rotate(-450deg) translateX(-0.45rem);
  }
  .nav-inner ul ul {
    display: none;
    margin-top: 10px;
  }
  .nav-inner ul ul li {
    margin-bottom: 0px;
  }
  .nav-inner ul ul li a {
    display: inline-block;
    padding: 0px;
    color: rgba(255, 255, 255, 0.7);
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.8;
    text-decoration: none;
    transition: all 0.5s;
  }
  .nav-inner ul ul li a:hover {
    color: rgb(255, 255, 255);
  }
  .nav-inner ul ul li a:before {
    display: none;
    height: 1px;
  }
  .member_menu {
    right: 60px;
  }
  /* main */
  .main_textbox {
    text-align: center;
  }
  .main_con {
    padding: 100px 0;
  }
  .main_con:before {
    top: 60px;
  }
  .main_con:after {
    height: 60px;
  }
  .main_con_title {
    margin-bottom: 50px;
  }
  .main_con_title h2 {
    margin-bottom: 30px;
    font-size: 55px;
  }
  .main_con_title p {
    font-size: 21px;
  }
  .main_con01_list li a {
    padding: 40px 30px;
  }
  .main_con01_list li a h4 {
    padding-right: 20px;
    font-size: 24px;
  }
  .main_con01_list li a h4:after {
    width: 10px;
    height: 10px;
    background: url("../image/main/main_con01_arrow.png") center center no-repeat;
    background-size: 10px;
  }
  .main_con01_list li a:hover h4:after {
    background: url("../image/main/main_con01_arrow_color.png") center center no-repeat;
    background-size: 10px;
  }
  /* sub */
  .company_imgbox {
    width: 550px;
  }
  .company_textbox {
    width: calc(100% - 550px);
    padding-left: 50px;
  }
  .greetings_imgbox {
    width: 480px;
  }
  .greetings_textbox {
    width: calc(100% - 480px);
    padding-left: 50px;
  }
  .program_imgbox {
    width: 360px;
  }
  .program_textbox {
    width: calc(100% - 360px);
  }
  /* shop */
  #sit_ov_wrap {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  #sit_ov_wrap #sit_pvi {
    width: 585px;
  }
  #sit_ov_wrap #sit_ov {
    width: calc(100% - 650px);
  }
  #sit_ov_wrap #sit_ov_btn button {
    width: calc((100% - 75px) / 2);
  }
}
@media screen and (max-width: 1100px) {
  /* sub */
  .online_title {
    padding: 30px 10px;
    font-size: 16px;
  }
  /* shop */
  #sit_ov_wrap #sit_pvi {
    width: 500px;
  }
  #sit_ov_wrap #sit_ov {
    width: calc(100% - 550px);
  }
  #sit_ov_wrap #sit_pvi_thumb {
    float: none;
    display: flex;
    margin-top: 10px;
    gap: 5px;
  }
  #sit_ov_wrap #sit_pvi_thumb li {
    margin: 0;
  }
  #sit_ov_wrap #sit_pvi_big {
    float: none;
  }
  #sit_ov_wrap #sit_pvi_big #popup_item_image {
    display: none;
  }
  #sit_buy {
    width: 220px;
    flex-shrink: 0;
  }
}
@media screen and (max-width: 1024px) {
  /* footer */
  .footer {
    padding: 40px 0;
  }
  .footer_banner {
    padding: 30px 0;
  }
  #top_btn {
    top: -70px;
  }
  /* main */
  .main_textbox .stitle {
    height: 55px;
    padding: 0 30px;
    font-size: 22px;
  }
  .main_textbox h2 {
    margin-bottom: 50px;
    font-size: 58px;
  }
  a.main_btn {
    padding: 0 20px;
    font-size: 16px;
  }
  a.main_btn:before {
    right: 20px;
    width: 20px;
    height: 7px;
  }
  a.main_btn01:before {
    background: url("../image/main/main_btn_arrow_wh.png") center left no-repeat;
    background-size: 20px;
  }
  a.main_btn01:hover:before {
    background: url("../image/main/main_btn_arrow_color.png") center left no-repeat;
    background-size: 20px;
  }
  a.main_btn02:before {
    background: url("../image/main/main_btn_arrow_color.png") center left no-repeat;
    background-size: 20px;
  }
  a.main_btn02:hover:before {
    background: url("../image/main/main_btn_arrow_wh.png") center left no-repeat;
    background-size: 20px;
  }
  .main_con {
    padding: 80px 0;
  }
  .main_con_title h2 {
    font-size: 45px;
  }
  .main_con_title p {
    font-size: 18px;
  }
  .main_con01_list {
    width: 80%;
  }
  .main_con01_list li {
    flex: none;
    width: 49%;
    margin-left: 2%;
    margin-bottom: 20px;
    background-size: cover !important;
  }
  .main_con01_list li:nth-child(2n+1) {
    margin-left: 0%;
  }
  .main_con01_list li:nth-child(3),
  .main_con01_list li:nth-child(4) {
    margin-bottom: 0;
  }
  .main_con04_list {
    padding-bottom: 30px;
  }
  .main_con04_title {
    font-size: 16px;
  }
  /* sub */
  .sidebar {
    width: 96%;
    margin-top: 120px;
  }
  .sub_title h2 {
    margin-bottom: 20px;
    font-size: 45px;
  }
  .company_imgbox {
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
  }
  .company_textbox {
    text-align: center;
    width: 100%;
    padding-left: 0px;
  }
  .company_inr01 h3 {
    margin-bottom: 30px;
  }
  .company_textbox p {
    word-break: keep-all;
  }
  .about_list02 li {
    width: 100%;
  }
  .about_list02 li:first-child {
    margin-right: 0%;
    margin-bottom: 20px;
  }
  .vision_title {
    font-size: 32px;
    word-break: keep-all;
  }
  .mission_list li {
    width: 32%;
    margin-left: 2%;
  }
  .mission_list li:nth-child(5n+1) {
    margin-left: 2%;
  }
  .mission_list li:nth-child(3n+1) {
    margin-left: 0px;
  }
  .mission_list li:nth-child(1),
  .mission_list li:nth-child(2),
  .mission_list li:nth-child(3) {
    margin-bottom: 10px;
  }
  .meaning_logo img {
    width: 360px;
  }
  .meaning_list02 li {
    padding: 0 50px;
    font-size: 1.1em;
  }
  .meaning_list {
    width: 100%;
    margin: 50px auto;
  }
  .meaning_list li:after {
    display: none;
  }
  .meaning_list li .inner {
    position: relative;
    padding: 50px 15px;
    font-size: 1em;
  }
  .meaning_list li .inner p {
    word-break: keep-all;
  }
  .meaning_list li .meaning_img img {
    height: 35px;
  }
  .meaning_point_text {
    font-size: 20px;
  }
  .greetings_imgbox {
    width: 100%;
    margin-bottom: 30px;
  }
  .greetings_imgbox:after {
    top: 50%;
    height: 30%;
  }
  .greetings_imgbox img {
    max-width: 75%;
    width: 250px;
  }
  .greetings_textbox {
    width: 100%;
    padding-left: 0px;
  }
  .greetings_textbox p {
    text-align: center;
  }
  .greetings_list {
    margin: 30px auto;
    width: 300px;
  }
  .program_list li {
    padding: 30px 0px;
  }
  .program_imgbox {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
  }
  .program_textbox {
    width: 100%;
    padding: 0;
  }
  .online_title {
    padding: 30px 0px;
    font-size: 15px;
    line-height: 1.3;
  }
  p.online_noti {
    text-align: center;
    margin-top: 0px;
  }
  .sod_frm_mobile .sod_list .li_op_wr {
    min-height: 100px;
  }
  .sod_frm_mobile #m_sod_bsk_tot dt,
  .sod_frm_mobile #m_sod_bsk_tot dd {
    padding: 15px 20px;
  }
}
@media screen and (max-width: 1000px) {
  .sct li {
    width: calc((100% - 60px) / 3) !important;
  }
  #sit_ov_wrap #sit_pvi {
    float: none;
    margin: 0 auto;
  }
  #sit_ov_wrap #sit_ov {
    float: none;
    width: 100%;
    margin-top: 4em;
  }
  #sit_buy {
    display: none;
  }
  #sit_inf_open th {
    width: 200px;
  }
  .tbl_head03 thead th,
  .od_prd_list .td_prd .prd_name {
    font-size: 1.1em;
    font-weight: 600;
  }
  b {
    font-weight: 600;
  }
  .od_prd_list .total_prc {
    font-size: 1.2em;
  }
  #sod_bsk .tbl_wrap,
  #sod_frm .tbl_wrap,
  #sod_fin_list .tbl_wrap,
  #sod_v .tbl_wrap {
    overflow-x: auto;
  }
  #sod_bsk .tbl_wrap table,
  #sod_frm .tbl_wrap table,
  #sod_fin_list .tbl_wrap table,
  #sod_v .tbl_wrap table {
    width: -moz-max-content;
    width: max-content;
    min-width: 100%;
  }
  #sod_frm_orderer .tbl_wrap table,
  #sod_frm_taker .tbl_wrap table {
    width: 100%;
  }
  .td_prd {
    max-width: 500px;
  }
  .sod_left,
  .sod_right {
    display: block;
    width: 100%;
  }
  #sct_sortlst {
    display: none;
  }
}
@media screen and (max-width: 835px) {
  /* footer */
  .footer_menu {
    margin-bottom: 20px;
  }
  .footer_menu li {
    padding: 0 10px;
  }
  .footer_copy_inr span {
    display: block;
    width: 100%;
    padding: 0 0px;
  }
  .footer_copy_inr span:after {
    display: none;
  }
  /* sub */
  .online_list li {
    width: 32%;
    margin-left: 2%;
    margin-bottom: 20px;
  }
  .online_list li:nth-child(4n+1) {
    margin-left: 2%;
  }
  .online_list li:nth-child(3n+1) {
    margin-left: 0px;
  }
  .online_title {
    padding: 20px 0px;
  }
}
@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
  /* head */
  #header {
    height: 70px;
  }
  .head .wrap {
    height: 70px;
  }
  .logo {
    top: 12px;
  }
  .member_menu li {
    padding: 0 10px;
  }
  .member_menu li a {
    font-size: 13px;
  }
  .menu-toggler {
    top: 25px;
  }
  /* footer */
  .footer_banner {
    padding: 20px 0;
  }
  /* main */
  .main_textbox {
    margin-top: 70px;
  }
  .main_textbox h2 {
    font-size: 48px;
  }
  .main_textbox .stitle {
    height: 45px;
    padding: 0 20px;
    font-size: 18px;
  }
  .main_con:before {
    top: 40px;
  }
  .main_con:after {
    height: 40px;
  }
  .main_con_title h2 {
    margin-bottom: 20px;
    font-size: 38px;
  }
  .main_con_title p {
    font-size: 16px;
  }
  .main_con02 {
    padding: 100px 0;
    background-attachment: initial;
  }
  .main_con02 .main_con_title {
    margin-bottom: 30px;
  }
  /* sub */
  .sidebar {
    margin-top: 90px;
  }
  .sidebar .home {
    width: 50px;
    height: 50px;
    margin-right: 4px;
  }
  .sidebar .depth {
    width: calc(50% - 27px);
  }
  .sidebar .depth_title {
    height: 50px;
    padding: 0 20px;
  }
  .sidebar .depth .sub_ul li {
    padding: 8px 20px;
  }
  .sub_contents {
    padding: 50px 0;
  }
  .sub_contents h4 {
    font-size: 20px;
  }
  .sub_contents h4:after {
    top: 5px;
  }
  .sub_contents h4:before {
    top: 16px;
  }
  .sub_title h2 {
    margin-bottom: 10px;
    font-size: 36px;
  }
  .subpage_inr {
    position: relative;
    margin-bottom: 50px;
  }
  .subpage_inr_last {
    margin-bottom: 0px;
  }
  .sub_contents h3 {
    margin-bottom: 30px;
    font-size: 25px;
  }
  .about_list {
    margin: 30px 20px;
  }
  .about_list li {
    padding-left: 20px;
  }
  .about_list02 li {
    padding: 30px 10px;
  }
  .about_stitle span {
    font-size: 16px;
  }
  .vision_title {
    font-size: 25px;
  }
  .mission_list li .num {
    margin-bottom: 10px;
  }
  .meaning_logo img {
    width: 250px;
  }
  .meaning_list02 li {
    height: 55px;
    padding: 0 35px;
  }
  .meaning_list li .inner {
    padding: 40px 10px;
  }
  .point02 {
    font-size: 1.3em;
  }
  .point03 {
    font-size: 1.15em;
  }
  .program_tabs li {
    width: 32%;
    margin: 0 0px;
    margin-left: 2%;
  }
  .program_tabs li:first-child {
    margin-left: 0px;
  }
  .program_tabs.col4 {
    flex-wrap: nowrap;
  }
  .program_tabs.col4 li {
    flex: 1 1 0;
    margin-left: 1%;
  }
  .program_textbox h5 {
    font-size: 18px;
  }
  .frm_input {
    height: 40px !important;
  }
  .enrolment_applylist li {
    padding: 15px 5px;
  }
  .enrolment_apply_inr dt {
    width: 100%;
    margin-bottom: 15px;
    font-size: 1.1em;
  }
  .enrolment_apply_inr dd {
    width: 100%;
  }
  #survey {
    box-sizing: border-box;
    width: 100%;
    font-size: 15px;
  }
  #survey section {
    position: relative;
    padding: 10px;
    justify-content: space-between;
  }
  #survey section .grow {
    padding: 0 10px;
    flex-grow: 1;
  }
  #survey h2,
  #survey h3,
  #survey p {
    word-break: keep-all;
  }
  #survey .btn_area {
    margin-top: 0;
  }
  #survey .btn_next {
    width: calc(100% - 55px);
    margin-left: 55px;
  }
  #survey .ibtn.primaryB.lg {
    width: 100%;
    margin-left: 0;
  }
  #survey .overflow_y {
    overflow-y: auto;
    height: calc(100vh - 150px);
  }
  #survey .rows.wrap {
    width: 100%;
    flex-wrap: wrap;
  }
  #survey .rows.wrap label.check {
    width: calc((100% - 20px) / 5);
  }
  #survey .rows.wrap ~ .extent span:first-of-type::before {
    content: "1 - ";
  }
  #survey .rows.wrap ~ .extent span:last-of-type::before {
    content: "10 - ";
  }
  #survey p.txt_alert {
    margin-bottom: 10px;
  }
  #survey .finish h2 {
    text-align: center;
  }
  .mobile_no {
    display: none;
  }
  .btn_prev {
    right: auto;
    left: 10px;
    top: calc(100% - 60px);
    border-radius: 5px;
  }
  .btn_prev::after {
    transform: rotate(-45deg);
    transform-origin: 7px 2px;
  }
  .sct li {
    width: calc((100% - 30px) / 2) !important;
  }
  #sod_frm #od_name,
  #sod_frm #od_tel,
  #sod_frm #od_hp,
  #sod_frm #od_pwd,
  #sod_frm #od_b_name,
  #sod_frm #od_b_tel,
  #sod_frm #od_b_hp,
  #sod_frm #ad_subject,
  #sod_frm #od_hope_date {
    width: 100%;
  }
  .td_prd {
    max-width: 450px;
  }
  #sit_title {
    font-size: 1.3em;
  }
  #shop_snb {
    margin-top: 70px;
  }
  #side_menu #sbsk ul,
  #side_menu #wish ul {
    justify-content: flex-start;
  }
  #side_menu #stv_pg {
    display: none;
  }
  .mobile_no {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  /* main */
  .main_textbox h2 {
    font-size: 40px;
  }
  .main_con {
    padding: 60px 0;
  }
  .main_con01_list {
    width: 100%;
  }
  .main_con02 {
    padding: 100px 0;
  }
  /* sub */
  .meaning_list li {
    width: 100%;
    margin-left: 0%;
    margin-bottom: 15px;
  }
  .meaning_list li:last-child {
    margin-bottom: 0px;
  }
  .online_list li {
    width: 49%;
    margin-left: 2%;
  }
  .online_list li:nth-child(4n+1) {
    margin-left: 2%;
  }
  .online_list li:nth-child(3n+1) {
    margin-left: 2%;
  }
  .online_list li:nth-child(2n+1) {
    margin-left: 0%;
  }
  .h3_header {
    margin-bottom: 20px;
  }
  .h3_header h3 {
    margin: 0;
  }
  .ibtn.sm {
    font-size: 12px;
    height: 35px;
    padding: 0 12px;
  }
}
@media screen and (max-width: 575px) {
  /* main */
  .main_con04_title {
    padding: 20px 20px;
    font-size: 15px;
    line-height: 1.3;
  }
  .main_con04_title br {
    display: none;
  }
  /* sub */
  .sub_title {
    margin-bottom: 30px;
  }
  .sub_title h2 {
    font-size: 32px;
  }
  .sub_contents h3 {
    font-size: 1.5em;
  }
  .meaning_point_text {
    font-size: 17px;
  }
  .greetings_imgbox img {
    max-width: 75%;
    width: 200px;
  }
  .mo_br {
    display: none;
  }
  .purpose {
    margin-bottom: 5px;
  }
  .program_textbox dl.program_textlist01 dd {
    width: 100%;
    margin-bottom: 5px;
    padding-right: 0px;
  }
  .program_textbox dl.program_textlist01 dd:last-child {
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 535px) {
  .meaning_list02 {
    flex-direction: column;
  }
  .meaning_list02 li:first-child {
    margin-bottom: 10px;
  }
  .meaning_list02 li:last-child {
    margin-left: 0px;
  }
  .sct {
    gap: 4% 2%;
  }
  .sct li {
    width: 49% !important;
  }
  .sct .sct_txt {
    font-size: 1.05em;
    font-weight: 500;
  }
  .sct .sct_basic {
    font-size: 0.95em;
  }
  .sct .sct_cost {
    font-size: 1.1em;
  }
  #sit_ov_wrap #sit_pvi {
    width: 100%;
  }
  #sit_pvi_big img {
    width: 100%;
  }
  .sit_btn_wish {
    width: 50px;
  }
  #sit_ov_wrap #sit_ov_btn button {
    width: calc((100% - 60px) / 2);
  }
  #sit_inf_open th {
    width: 100px;
  }
  #shop_snb {
    margin-top: 50px;
  }
  .sct {
    margin: 30px 0 0 0 !important;
  }
  #sit_tab .tab_tit {
    padding: 0 5px;
  }
  #sit_tab .tab_tit li button {
    font-size: 1.1em;
    padding: 5px 10px;
  }
  .td_prd {
    max-width: 350px;
  }
  #sod_bsk #sod_bsk_tot li,
  #sod_bsk #sod_bsk_tot .sod_bsk_cnt {
    float: none;
    width: 100%;
    border: 0;
    padding: 15px 20px;
  }
  #display_pay_button {
    border: 0;
    padding: 0;
  }
  .sod_frm_mobile #sod_frm_taker h2,
  .sod_frm_mobile #sod_frm_orderer h2 {
    margin: 0 0 20px;
    padding: 10px 10px 10px 5px;
    font-size: 1.15em;
  }
  #side_menu #s_ol_after #s_ol_after_hd {
    gap: 10px;
  }
  #side_menu #s_ol_after #s_ol_after_hd a,
  #sbsk .btn_buy .btn_submit,
  #side_menu #wish .go_cart,
  #sbsk .go_cart {
    height: auto;
    border: 0;
    text-decoration: underline;
    padding: 0 !important;
    min-width: auto;
    color: inherit;
  }
  #side_menu .btn_order,
  #sbsk .btn_buy .btn_submit {
    background-color: #fff !important;
    color: #3da4b2 !important;
    border: 0 !important;
  }
  #side_menu #s_ol_after #s_ol_after_private {
    flex-wrap: wrap;
    gap: 0 20px;
  }
  #side_menu #s_ol_after #s_ol_after_private li {
    width: calc((100% - 20px) / 2);
  }
  #side_menu #tabs_con {
    padding: 0 10px;
  }
  #side_menu #stv_pg {
    width: auto;
  }
  #side_menu #sbsk .btn_buy,
  #side_menu #wish .btn_buy {
    gap: 10px;
  }
  #sod_fin .sod_left th {
    width: 80px;
  }
}
@media screen and (max-width: 480px) {
  /* head */
  .member_menu {
    display: none;
  }
  .m_member_menu {
    position: absolute;
    left: 0;
    top: 80px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
  }
  .m_member_menu li {
    position: relative;
    padding: 0 15px;
  }
  .m_member_menu li:after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    right: -1px;
    width: 3px;
    height: 3px;
    background: #fff;
    border-radius: 3px;
  }
  .m_member_menu li:last-child:after {
    display: none;
  }
  .m_member_menu li a {
    color: rgba(255, 255, 255, 0.5);
    font-size: 13px;
  }
  /* main */
  .main_con_title {
    margin-bottom: 30px;
  }
  .main_con_title h2 {
    font-size: 32px;
  }
  .main_con_title p {
    font-size: 14px;
  }
  .main_con01_list li a {
    padding: 20px 20px;
  }
  .main_con01_list li a h4 {
    font-size: 20px;
  }
  /* sub */
  .mission_list li {
    width: 49%;
    margin-left: 2%;
    margin-bottom: 10px;
  }
  .mission_list li:nth-child(3n+1) {
    margin-left: 2%;
  }
  .mission_list li:nth-child(2n+1) {
    margin-left: 0%;
  }
  .mission_list li:last-child {
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 430px) {
  body {
    font-size: 13px;
  }
  /* main */
  .main_vis {
    height: 80vh;
  }
  .main_textbox h2 {
    font-size: 35px;
  }
  .main_textbox .stitle {
    margin-bottom: 30px;
    font-size: 15px;
  }
  a.main_btn {
    width: 200px;
    height: 50px;
    font-size: 14px;
  }
  /* sub */
  .vision_title {
    font-size: 21px;
  }
  .meaning_logo {
    margin-bottom: 30px;
  }
  .meaning_logo img {
    width: 200px;
  }
  .greetings_list {
    margin: 30px auto;
    width: 250px;
  }
  .program_tabs {
    margin-bottom: 30px;
  }
  .program_tabs li {
    width: 33%;
    height: 45px;
    margin-left: 0.5%;
  }
  .online_title {
    font-size: 13px;
  }
}
@media screen and (max-width: 375px) {
  /* footer */
  .footer_menu {
    margin-bottom: 20px;
  }
  /* sub */
  .online_title {
    padding: 20px 10px;
    word-break: keep-all;
  }
  .online_title br {
    display: none;
  }
  .online_list li:nth-child(9),
  .online_list li:nth-child(10) {
    margin-bottom: 0px;
  }
}